Page MenuHomePhabricator

Write a Wikimedia Space blog post about the ISA tool
Closed, ResolvedPublic

Description

In October-November 2019, I (@SandraF_WMF) plan to publish a blog post on Wikimedia Space about the ISA tool.

  • Probably an interview with ISA developer @Eugene233 :-)
  • Why was ISA built? What purpose does it serve?
  • How can you use ISA as a Commons contributor?
  • As a Wikimedia (volunteer) developer, you may be interested in also developing tools based on StructuredDataOnCommons. With this blog post you can learn from @Eugene233's experiences and tips.

As planned in T213721: Support SDC pilots rollout for 2019.

Details

Due Date
Nov 29 2019, 11:00 PM

Event Timeline

SandraF_WMF moved this task from Backlog to Non-Technical Tasks (Outstanding) on the ISA board.
SandraF_WMF moved this task from Backlog to GLAM pilots on the SDC General board.
SandraF_WMF set Due Date to Nov 29 2019, 11:00 PM.

@Islahaddow is working on this. We are co-authoring the blog post.

Here is the link to the draft article: ISA : Wiki Space blog post

(You know that you can put and edit drafts in the blog already, right? :) )

Absolutely - the draft is up for review there now.

hi all

We are just changing the Title and then hopefully it will be accepted and
posted.

(Just making sure! TYSM!)

SandraF_WMF closed this task as Resolved.Nov 27 2019, 1:04 PM

And the post is live !!! 🕺 https://space.wmflabs.org/2019/11/26/introducing-isa-a-cool-tool-for-adding-structured-data-on-commons/ 💃

/me switches to Twitter to start promoting the post 😁